{
	"compilerOptions": {
		"target": "es5",
		"module": "commonjs",
		"lib": ["dom", "dom.iterable", "es2015"],
		"skipLibCheck": true,
		"sourceMap": true,
		"downlevelIteration": true,
		"strict": true,
		"allowSyntheticDefaultImports": true,
		"esModuleInterop": true,
		"inlineSources": true,
		"rootDir": "src"
	},
	"include": ["src/**/*"],
	"exclude": ["dist", "out"]
}
